[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPage.SetParent

Sets the value for the Parent property.

## Declaration

Source position: extctrls.pp line 52

`protected procedure TPage.SetParent(`
`AParent: TWinControl`
`); override;`

## Arguments

`AParent` |  | New value for the property.

## See also

TControl.Parent |  | The control within which the control is shown.